## ulogd2 2.0.2

=== debian/changelog ===
ulogd2 (2.0.2-3) unstable; urgency=low

  * Set up transition from ulogd to ulogd2. (Closes: #395302, #699767)
  * Update debian/ulogd2.examples to use a wildcard for debian/examples/*
  * Complete changing my email address in the package source.

 -- Chris Boot <debian@bootc.net>  Fri, 21 Jun 2013 19:56:29 +0100

ulogd2 (2.0.2-2) unstable; urgency=low

  [ Chris Boot ]
  * Add ulogd2-dbi to Suggests, improve package descriptions.
  * Activate full hardening build flags (pie + bindnow).
  * Create ulog user; drop root privileges when starting daemon.
  * Add nice-before-setuid.patch (applied upstream):
    - Fixes daemon failing to renice when run as non-root.
  * Add write-pidfile.patch (applied upstream):
    - Add PID file capability to daemon.
  * Add improve-pid-file-handling.patch (from upstream):
    - Improves PID file handling added in the earlier patch.
  * Rewrite init script using current best practices:
    - Uses PID files; based on /etc/init.d/skeleton; uses LSB exit codes.
  * Remove libnetfilter_conntrack-1.0.1.patch and libnfnetlink-1.0.0.patch:
    - The requisite versions are in unstable.
    - Add versioned build-depends for those packages instead.
  * Include /usr/share/doc/ulogd2/examples/pcap2ulog.gz from upstream git file
    contrib/pcap2ulog (not included in upstream tarball).

  [ Jonathan Wiltshire ]
  * Update maintainer address

 -- Chris Boot <debian@bootc.net>  Thu, 30 May 2013 20:09:51 +0100

ulogd2 (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #502305)

 -- Chris Boot <bootc@bootc.net>  Mon, 29 Apr 2013 09:12:48 +0100
