=== debian/control ===
Source: ulogd2
Section: net
Priority: optional
Maintainer: Chris Boot <debian@bootc.net>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
 libnfnetlink-dev (>= 1.0.1), libmnl-dev, libnetfilter-acct-dev,
 libnetfilter-conntrack-dev (>= 1.0.2), libnetfilter-log-dev,
 libmysqlclient-dev, libpq-dev, libsqlite3-dev, libdbi-dev, libpcap-dev,
 linuxdoc-tools, groff
Standards-Version: 3.9.4
Homepage: http://www.netfilter.org/projects/ulogd/
Vcs-Browser: https://github.com/bootc/ulogd2
Vcs-Git: git://github.com/bootc/ulogd2.git

Package: ulogd2
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, lsb-base, ${misc:Depends}, adduser
Suggests: ulogd2-dbi, ulogd2-mysql, ulogd2-pgsql, ulogd2-pcap, ulogd2-sqlite3
Breaks: ulogd (<< 2.0.2-3~)
Replaces: ulogd (<< 2.0.2-3~)
Description: Netfilter Userspace Logging Daemon
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 Support for DBI, MySQL, PostgreSQL and SQLite 3 are in separate packages called
 ulogd2-dbi, ulogd2-mysql, ulogd2-pgsql and ulogd2-sqlite3 respectively. Support
 for writing to pcap files is in the ulogd2-pcap package.

Package: ulogd2-dbi
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: DBI extension to ulogd
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 This module adds DBI support to ulogd. If you install this package, you can
 send netfilter logs or accounting data to an SQL database via the DBI database
 abstraction layer.

Package: ulogd2-mysql
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Breaks: ulogd-mysql (<< 2.0.2-3~)
Replaces: ulogd-mysql (<< 2.0.2-3~)
Description: MySQL extension to ulogd
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 This module adds MySQL support to ulogd. If you install this package, you can
 send netfilter logs or accounting data to a MySQL database.

Package: ulogd2-pcap
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: tcpdump, wireshark, tshark
Breaks: ulogd-pcap (<< 2.0.2-3~)
Replaces: ulogd-pcap (<< 2.0.2-3~)
Description: pcap extension to ulogd
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 This module add pcap file support to ulogd. If you install this package, you
 can use ulogd to dump packets to a file for later analysis using tools such
 as tcpdump or wireshark.

Package: ulogd2-pgsql
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Breaks: ulogd-pgsql (<< 2.0.2-3~)
Replaces: ulogd-pgsql (<< 2.0.2-3~)
Description: PostgreSQL extension to ulogd
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 This module adds PostgreSQL support to ulogd. If you install this package, you
 can send netfilter logs or accounting data to a PostgreSQL database.

Package: ulogd2-sqlite3
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Breaks: ulogd-sqlite3 (<< 2.0.2-3~)
Replaces: ulogd-sqlite3 (<< 2.0.2-3~)
Description: SQLite 3 extension to ulogd
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 This module adds SQLite 3 support to ulogd. If you install this package, you
 can send netfilter logs or accounting data to an SQLite 3 database.

Package: ulogd2-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}
Description: Netfilter Userspace Logging Daemon (debug symbols)
 ulogd is an advanced netfilter logging daemon. It can act as a replacement for
 syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
 targets), can gather per-connection accounting using NFCT, or gather per-rule
 accounting using NFACCT. Output can be sent to plain text log files, a variety
 of SQL database formats, XML files, pcap files, syslog, and many other formats.
 .
 This package provides debugging symbols for ulogd and its plugins.

Package: ulogd
Architecture: linux-any
Depends: ulogd2, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for ulogd2
 This is a transitional dummy package. It can safely be removed.

Package: ulogd-mysql
Architecture: linux-any
Depends: ulogd2-mysql, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for ulogd2-mysql
 This is a transitional dummy package. It can safely be removed.

Package: ulogd-pgsql
Architecture: linux-any
Depends: ulogd2-pgsql, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for ulogd2-pgsql
 This is a transitional dummy package. It can safely be removed.

Package: ulogd-pcap
Architecture: linux-any
Depends: ulogd2-pcap, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for ulogd2-pcap
 This is a transitional dummy package. It can safely be removed.

Package: ulogd-sqlite3
Architecture: linux-any
Depends: ulogd2-sqlite3, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for ulogd2-sqlite3
 This is a transitional dummy package. It can safely be removed.
