## ulogd2 2.0.3

=== debian/changelog ===
ulogd2 (2.0.3-1ubuntu2) trusty; urgency=medium

  * Pull patch from Hideki Yamane in Debian bug #738407 to fix libdbi FTBFS.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Feb 2014 22:00:15 -0700

ulogd2 (2.0.3-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 02:23:24 -0500

ulogd2 (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh put-logfiles-in-var-log-ulog.patch.
  * Remove patches applied upstream:
    - nice-before-setuid.patch
    - write-pidfile.patch
    - improve-pid-file-handling.patch
    - nflog-close-handle-after-unbind.patch
  * Use ./configure --disable-silent-rules instead of make V=1.
  * Correct Vcs-Browser entry to point at gitweb on Alioth.
  * If the old ulogd init script exists during preinst, try to stop ulogd using
    that script. (Closes: #731257)

 -- Chris Boot <debian@bootc.net>  Tue, 03 Dec 2013 22:50:05 +0000

ulogd2 (2.0.2-4) unstable; urgency=low

  * Change priority of transitional packages to extra.
  * Change Vcs-{Browser,Git} to Alioth.
  * Update paths to docs in ulogd(8). (LP: #1232104)
  * Disable and remove old ulogd init script. (Closes: #729657, LP: #1250520)
    - Forcibly disable the init script in postinst.
    - Remove the script safely using rm_conffile.
    - Make the ulogd2 init script provide ulogd.
  * Fix assertion failure in libnfnetlink caused by running multiple instances
    of ulogd. (Closes: #729055)
    - Add nflog-close-handle-after-unbind.patch.
  * Add systemd unit and upstart job files.
  * Update Standards-Version to 3.9.5 (no changes required).

 -- Chris Boot <debian@bootc.net>  Fri, 15 Nov 2013 16:36:17 +0000
