=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ulogd2
 Section: net
 Priority: optional
-Maintainer: Chris Boot <debian@bootc.net>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Boot <debian@bootc.net>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config,
  libnfnetlink-dev (>= 1.0.1), libmnl-dev, libnetfilter-acct-dev,
  libnetfilter-conntrack-dev (>= 1.0.2), libnetfilter-log-dev,
  libmysqlclient-dev, libpq-dev, libsqlite3-dev, libdbi-dev, libpcap-dev,
- linuxdoc-tools, groff
-Standards-Version: 3.9.4
+ linuxdoc-tools, groff, dh-systemd (>= 1.5)
+Standards-Version: 3.9.5
 Homepage: http://www.netfilter.org/projects/ulogd/
-Vcs-Browser: https://github.com/bootc/ulogd2
-Vcs-Git: git://github.com/bootc/ulogd2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ulogd2.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/ulogd2.git
 
 Package: ulogd2
 Architecture: linux-any
@@ -129,6 +130,7 @@
 Architecture: linux-any
 Depends: ulogd2, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package for ulogd2
  This is a transitional dummy package. It can safely be removed.
 
@@ -136,6 +138,7 @@
 Architecture: linux-any
 Depends: ulogd2-mysql, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package for ulogd2-mysql
  This is a transitional dummy package. It can safely be removed.
 
@@ -143,6 +146,7 @@
 Architecture: linux-any
 Depends: ulogd2-pgsql, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package for ulogd2-pgsql
  This is a transitional dummy package. It can safely be removed.
 
@@ -150,6 +154,7 @@
 Architecture: linux-any
 Depends: ulogd2-pcap, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package for ulogd2-pcap
  This is a transitional dummy package. It can safely be removed.
 
@@ -157,6 +162,7 @@
 Architecture: linux-any
 Depends: ulogd2-sqlite3, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package for ulogd2-sqlite3
  This is a transitional dummy package. It can safely be removed.
