=== debian/rules ===
--- 
+++ 
@@ -10,17 +10,20 @@
 # Activate full hardening build flags
 export DEB_BUILD_MAINT_OPTIONS := hardening=+pie,+bindnow
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 PACKAGE	= $(firstword $(shell dh_listpackages))
 TMP	= $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@ --with autotools-dev
+	dh $@ --with autoreconf,systemd
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-pgsql --with-mysql --with-dbi
+	dh_auto_configure -- --disable-silent-rules --with-pgsql --with-mysql \
+		             --with-dbi --with-dbi-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_build:
-	dh_auto_build -- V=1
+	dh_auto_build
 	( cd doc && sgml2txt ulogd.sgml && sgml2html -s 0 ulogd.sgml )
 
 override_dh_auto_clean:
