## ulogd2 2.0.4

=== debian/changelog ===
ulogd2 (2.0.4-2ubuntu1) vivid; urgency=medium

  * debian/patches/copy-ipt-ulog.patch: Cherrypick upstream commit to keep a
    copy of linux/netfilter_ipv4/ipt_ULOG.h to fix compilation with Linux
    kernel >= 3.17.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 14 Mar 2015 02:09:28 +0000

ulogd2 (2.0.4-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Fix removal of old ulogd initscript upon initial installation of ulogd2.
  * Remove more obsolete conffiles.

  [ Chris Boot ]
  * Apply patches from Andreas Beckmann correct the transition from ulogd to
    ulogd2. (Closes: #779865, LP: #1354720)

 -- Chris Boot <debian@bootc.net>  Sun, 08 Mar 2015 15:22:44 +0000

ulogd2 (2.0.4-1) unstable; urgency=medium

  * New upstream release:
    - Disables database buffering by default. This was enabled unintentionally
      in 2.0.3.
    - New JSON output plugin.
  * Refresh patches to eliminate fuzz and incorporate upstream changes:
    - debian/patches/enable-nflog-by-default.patch
    - debian/patches/put-logfiles-in-var-log-ulog.patch
  * Enable the JSON output plugin:
    - d/control: Add libjansson-dev to Build-Depends, add ulogd2-json package,
        add ulogd2-json to ulogd2's Suggests, update the ulogd2 long
        description.
    - d/rules: Add --with-jansson to configure arguments.
    - d/ulogd2-json.install: new file.

 -- Chris Boot <debian@bootc.net>  Sun, 13 Apr 2014 14:48:34 +0100

ulogd2 (2.0.3-2) unstable; urgency=low

  * Enable parallel build.
  * Enable GPG signature checking for uscan:
    - update debian/watch
    - add debian/upstream/signing-key.asc
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on newer
    architectures (e.g. arm64 and Ubuntu's ppc64el). (Closes: #735961)
  * Add --with-dbi-lib to configure options to work with newer libdbi which now
    lives in the multiarch lib directory. Thanks to Hideki Yamane for the patch.
    (Closes: #738407)

 -- Chris Boot <debian@bootc.net>  Sat, 22 Mar 2014 17:30:52 +0000
