## ulogd2 2.0.5

=== debian/changelog ===
ulogd2 (2.0.5-5) unstable; urgency=medium

  * Switch to debhelper compat 10.
    - debian/control: update and tidy up Build-Depends.
    - debian/rules: tidy and remove implied autoreconf, systemd and parallel
      options
  * ulogd2.service: Add Documentation key
  * Tighten ownership and permissions on /var/log/ulog. (Closes: #846843)

 -- Chris Boot <bootc@debian.org>  Sat, 17 Dec 2016 10:28:55 +0000

ulogd2 (2.0.5-4) unstable; urgency=medium

  * Run wrap-and-sort.
  * Update Standards-Version to 3.9.8 (no changes required).
  * Replace Build-Depends on libmysqlclient-dev with
    default-libmysqlclient-dev.

 -- Chris Boot <bootc@debian.org>  Fri, 11 Nov 2016 16:39:34 +0000

ulogd2 (2.0.5-3) unstable; urgency=medium

  * Use my new debian.org email address.
  * Add ulogd-restructures-signal-handling-by-self-pipe-tric.patch:
    Import upstream patch to overhaul the signal handling mechanism. This
    should prevent many seemingly random crashes during logrotate.
  * Remove transitional packages. The transition was completed in jessie.
  * Use https:// URLs for Vcs-Browser and Vcs-Git control fields.
  * Replace the -dbg package with automatic -dbgsym packages.

 -- Chris Boot <bootc@debian.org>  Thu, 25 Feb 2016 21:03:16 +0000

ulogd2 (2.0.5-2) unstable; urgency=medium

  * Add a NEWS file documenting that the ULOG iptables and ebtables targets
    have been removed from the kernel as of version 3.17. (Closes: #785415)

 -- Chris Boot <debian@bootc.net>  Thu, 05 Nov 2015 10:55:41 +0000

ulogd2 (2.0.5-1) unstable; urgency=medium

  * New upstream release.
    - Corrects JSON output of integer types on big-endian systems.
      (Closes: #784935)
  * Update Standards-Version to 3.9.6 (no changes required).
  * Add a README.source file.

 -- Chris Boot <debian@bootc.net>  Mon, 11 May 2015 12:31:51 +0100
