=== debian/control ===
--- 
+++ 
@@ -1,24 +1,39 @@
 Source: ulogd2
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Boot <debian@bootc.net>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config,
- libnfnetlink-dev (>= 1.0.1), libmnl-dev, libnetfilter-acct-dev,
- libnetfilter-conntrack-dev (>= 1.0.2), libnetfilter-log-dev,
- libmysqlclient-dev, libpq-dev, libsqlite3-dev, libdbi-dev, libpcap-dev,
- linuxdoc-tools, groff, dh-systemd (>= 1.5), libjansson-dev
-Standards-Version: 3.9.5
+Maintainer: Chris Boot <bootc@debian.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-libmysqlclient-dev,
+ groff,
+ libdbi-dev,
+ libjansson-dev,
+ libmnl-dev,
+ libnetfilter-acct-dev,
+ libnetfilter-conntrack-dev (>= 1.0.2),
+ libnetfilter-log-dev,
+ libnfnetlink-dev (>= 1.0.1),
+ libpcap-dev,
+ libpq-dev,
+ libsqlite3-dev,
+ linuxdoc-tools,
+ pkg-config,
+Standards-Version: 3.9.8
 Homepage: http://www.netfilter.org/projects/ulogd/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ulogd2.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/ulogd2.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ulogd2.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ulogd2.git
 
 Package: ulogd2
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, lsb-base, ${misc:Depends}, adduser
-Suggests: ulogd2-dbi, ulogd2-json, ulogd2-mysql, ulogd2-pcap, ulogd2-pgsql,
- ulogd2-sqlite3
+Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Suggests:
+ ulogd2-dbi,
+ ulogd2-json,
+ ulogd2-mysql,
+ ulogd2-pcap,
+ ulogd2-pgsql,
+ ulogd2-sqlite3,
 Breaks: ulogd (<< 2.0.2-3~)
 Replaces: ulogd (<< 2.0.2-3~)
 Description: Netfilter Userspace Logging Daemon
@@ -37,7 +52,7 @@
 Package: ulogd2-dbi
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: DBI extension to ulogd
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
@@ -52,7 +67,7 @@
 Package: ulogd2-json
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: JSON extension to ulogd
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
@@ -67,7 +82,7 @@
 Package: ulogd2-mysql
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: ulogd-mysql (<< 2.0.2-3~)
 Replaces: ulogd-mysql (<< 2.0.2-3~)
 Description: MySQL extension to ulogd
@@ -83,8 +98,8 @@
 Package: ulogd2-pcap
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Suggests: tcpdump, wireshark, tshark
+Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: tcpdump, tshark, wireshark
 Breaks: ulogd-pcap (<< 2.0.2-3~)
 Replaces: ulogd-pcap (<< 2.0.2-3~)
 Description: pcap extension to ulogd
@@ -101,7 +116,7 @@
 Package: ulogd2-pgsql
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: ulogd-pgsql (<< 2.0.2-3~)
 Replaces: ulogd-pgsql (<< 2.0.2-3~)
 Description: PostgreSQL extension to ulogd
@@ -117,7 +132,7 @@
 Package: ulogd2-sqlite3
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ulogd2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: ulogd-sqlite3 (<< 2.0.2-3~)
 Replaces: ulogd-sqlite3 (<< 2.0.2-3~)
 Description: SQLite 3 extension to ulogd
@@ -129,58 +144,3 @@
  .
  This module adds SQLite 3 support to ulogd. If you install this package, you
  can send netfilter logs or accounting data to an SQLite 3 database.
-
-Package: ulogd2-dbg
-Section: debug
-Priority: extra
-Architecture: linux-any
-Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}
-Description: Netfilter Userspace Logging Daemon (debug symbols)
- ulogd is an advanced netfilter logging daemon. It can act as a replacement for
- syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
- targets), can gather per-connection accounting using NFCT, or gather per-rule
- accounting using NFACCT. Output can be sent to plain text log files, a variety
- of SQL database formats, XML files, pcap files, syslog, and many other formats.
- .
- This package provides debugging symbols for ulogd and its plugins.
-
-Package: ulogd
-Architecture: linux-any
-Depends: ulogd2, ${misc:Depends}
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package for ulogd2
- This is a transitional dummy package. It can safely be removed.
-
-Package: ulogd-mysql
-Architecture: linux-any
-Depends: ulogd2-mysql, ${misc:Depends}
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package for ulogd2-mysql
- This is a transitional dummy package. It can safely be removed.
-
-Package: ulogd-pgsql
-Architecture: linux-any
-Depends: ulogd2-pgsql, ${misc:Depends}
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package for ulogd2-pgsql
- This is a transitional dummy package. It can safely be removed.
-
-Package: ulogd-pcap
-Architecture: linux-any
-Depends: ulogd2-pcap, ${misc:Depends}
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package for ulogd2-pcap
- This is a transitional dummy package. It can safely be removed.
-
-Package: ulogd-sqlite3
-Architecture: linux-any
-Depends: ulogd2-sqlite3, ${misc:Depends}
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package for ulogd2-sqlite3
- This is a transitional dummy package. It can safely be removed.
-
