## ulogd2 2.0.7

=== debian/changelog ===
ulogd2 (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh put-logfiles-in-var-log-ulog.patch.
  * Remove ulogd-restructures-signal-handling-by-self-pipe-tric.patch, was
    cherry-picked from upstream Git.
  * Move the package into the pkg-netfilter umbrella on Salsa:
    - debian/gbp.conf: move packaging into the master branch (using the debian
      branch was weird and non-standard).
    - debian/control: update Maintainer field, move myself to Uploaders,
      update Vcs-Git and Vcs-Browser fields.
    - debian/README.source: rewrite to reflect the new home.
  * Switch to debhelper compat 11.
  * Update Standards-Version to 4.1.4:
    - remove upstart configuration file
    - d/control: use https:// URL for Homepage field
    - d/copyright: use https:// URLs in Format and Source fields
  * d/ulogd2.logrotate:
    - add 'delaycompress' option. (Closes: #894603)
    - use systemctl when running under systemd. (Closes: #805976)
  * d/rules:
    - Explicitly enable all hardening options, in case more are added in
      future.
  * Remove transition aids from prior to current stable:
    - d/control: remove ancient Breaks and Replaces
    - d/rules: remove --dbgsym-migration from dh_strip
    - d/ulogd2.maintscript: remove rm_conffile for ulogd 1.x

 -- Chris Boot <bootc@debian.org>  Mon, 02 Jul 2018 15:08:25 +0100
