=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ulogd2
 Section: net
 Priority: optional
-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Uploaders: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-libmysqlclient-dev,
  groff,
  libdbi-dev,
@@ -18,10 +19,10 @@
  libsqlite3-dev,
  linuxdoc-tools,
  pkg-config,
-Standards-Version: 3.9.8
-Homepage: http://www.netfilter.org/projects/ulogd/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ulogd2.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ulogd2.git
+Standards-Version: 4.1.4
+Homepage: https://www.netfilter.org/projects/ulogd/
+Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/ulogd2
+Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/ulogd2.git
 
 Package: ulogd2
 Architecture: linux-any
@@ -34,8 +35,6 @@
  ulogd2-pcap,
  ulogd2-pgsql,
  ulogd2-sqlite3,
-Breaks: ulogd (<< 2.0.2-3~)
-Replaces: ulogd (<< 2.0.2-3~)
 Description: Netfilter Userspace Logging Daemon
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
@@ -83,8 +82,6 @@
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: ulogd-mysql (<< 2.0.2-3~)
-Replaces: ulogd-mysql (<< 2.0.2-3~)
 Description: MySQL extension to ulogd
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
@@ -100,8 +97,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: tcpdump, tshark, wireshark
-Breaks: ulogd-pcap (<< 2.0.2-3~)
-Replaces: ulogd-pcap (<< 2.0.2-3~)
 Description: pcap extension to ulogd
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
@@ -117,8 +112,6 @@
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: ulogd-pgsql (<< 2.0.2-3~)
-Replaces: ulogd-pgsql (<< 2.0.2-3~)
 Description: PostgreSQL extension to ulogd
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
@@ -133,8 +126,6 @@
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ulogd2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: ulogd-sqlite3 (<< 2.0.2-3~)
-Replaces: ulogd-sqlite3 (<< 2.0.2-3~)
 Description: SQLite 3 extension to ulogd
  ulogd is an advanced netfilter logging daemon. It can act as a replacement for
  syslog for logging netfilter ruleset violations (via the NFLOG or ULOG iptables
