=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 # Activate full hardening build flags
-export DEB_BUILD_MAINT_OPTIONS := hardening=+pie,+bindnow
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -40,4 +40,4 @@
 	dh_installdocs --link-doc=$(PACKAGE)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='ulogd2-dbg (<< 2.0.5-3~)'
+	dh_strip
