=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/ \
	ftp://ftp.netfilter.org/pub/ulogd/ulogd-(.*)\.tar\.bz2 debian
