## ulogd2 2.0.8

=== debian/changelog ===
ulogd2 (2.0.8-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:29:54 +1100

ulogd2 (2.0.8-2) unstable; urgency=medium

  * d/control:
    - bump Standards-Version to 4.6.2
    - remove obsolete dep on lsb-base
    - update my e-mail address
    - update pkg-config build-dep to pkgconf
  * d/patches:
    - refresh existing patches
    - add patches to fix possible null pointer dereference when reopening
      pcap output file (LP: #1429778).

 -- Jeremy Sowden <azazel@debian.org>  Sat, 02 Mar 2024 20:49:33 +0000

ulogd2 (2.0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libnetfilter-conntrack-dev and
      libnfnetlink-dev.
    + Remove 1 maintscript entries from 1 files.

  [ Jeremy Sowden ]
  * New upstream version
    - New IPFIX output plugin
    - Introduces pkg-config for libdbi, libmysqlclient, libpcap and libpq
      (Closes: #916998)
  * Add d/.gitignore file
  * d/compat, d/control:
    - remove d/compat
    - add a build-dep on `debhelper-compat = 13` to d/control
  * d/README.source:
    - bump dh version
  * d/control:
    - bump Standards-Version to 4.6.1
    - add myself to uploaders
    - add `Rules-requires-root: no`
  * d/copyright:
    - add myself to debian/*
  * d/not-installed, d/rules:
    - add libtool archives to d/not-installed
    - remove deprecated `dh_install` override from d/rules
  * d/patches:
    - add patch to fix libpq `CFLAGS` fall-back
  * d/rules:
    - remove no-op `dh_strip` override
    - replace several `override`s with `execute_after`s
    - remove obsolete flags from `dh_auto_configure`
  * d/ulogd2.dirs:
    - remove directories created by `make` (/usr/sbin) and `dh_install` (/etc)
    - remove /var/log/ulog since it leads to warnings from `adduser` and
      will be created by `postinst` anyway (Closes: #731638, #805940)
  * Add d/ulogd2.manpages and update d/*.install files
  * d/ulogd2.postinst:
    - remove obsolete code related to the ulogd init-script
    - only create user and group when configuring
    - create /var/log/ulog once with the right ownership and permissions
  * d/ulogd2.preinst:
    - remove obsolete code related to the ulogd init-script
  * d/ulogd2.tmpfile:
    - rename to ulogd2.tmpfiles
  * d/u/signing-key.asc:
    - update and minimize signing key
  * d/watch:
    - bump to v4 and use HTTPS URL
  * Update Lintian overrides

 -- Chris Boot <bootc@debian.org>  Thu, 29 Dec 2022 16:11:14 +0000
