=== debian/control ===
--- 
+++ 
@@ -1,33 +1,36 @@
 Source: ulogd2
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
-Uploaders: Chris Boot <bootc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Uploaders: Chris Boot <bootc@debian.org>,
+           Jeremy Sowden <azazel@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-libmysqlclient-dev,
  groff,
  libdbi-dev,
  libjansson-dev,
  libmnl-dev,
  libnetfilter-acct-dev,
- libnetfilter-conntrack-dev (>= 1.0.2),
+ libnetfilter-conntrack-dev,
  libnetfilter-log-dev,
- libnfnetlink-dev (>= 1.0.1),
+ libnfnetlink-dev,
  libpcap-dev,
  libpq-dev,
  libsqlite3-dev,
  linuxdoc-tools,
- pkg-config,
-Standards-Version: 4.1.4
+ pkgconf,
+Standards-Version: 4.6.2
 Homepage: https://www.netfilter.org/projects/ulogd/
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/ulogd2
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/ulogd2.git
 
 Package: ulogd2
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser, ${misc:Depends}, ${shlibs:Depends}
 Suggests:
  ulogd2-dbi,
  ulogd2-json,
@@ -47,6 +50,13 @@
  and ulogd2-sqlite3 respectively. Support for writing to JSON files is the
  ulogd2-json package. Support for writing to pcap files is in the ulogd2-pcap
  package.
+
+#
+# The following packages contain shared library plug-ins.  In theory, they are
+# co-installable.  However, because they depend on ulogd2, which is not co-
+# installable, in practice neither are the plug-ins, which is why they are not
+# marked `Multi-Arch: same`.
+#
 
 Package: ulogd2-dbi
 Architecture: linux-any
