=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://www.netfilter.org/pub/ulogd/ulogd-(.*)\.tar\.bz2
