## ulogd2 2.0.9

=== debian/changelog ===
ulogd2 (2.0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1110028).
  * d/watch
    - use substitution strings
  * d/u/signing-key.asc
    - update signing key
  * d/patches
    - remove upstreamed patches
    - refresh remaining patches
  * d/control
    - bump Standards-Version to 4.7.2
    - use the tracker.d.o e-mail address for `Maintainer:`
  * d/copyright
    - update the text of the GPL
    - update my e-mail address

 -- Jeremy Sowden <azazel@debian.org>  Mon, 28 Jul 2025 18:30:00 +0100

ulogd2 (2.0.8-3) unstable; urgency=medium

  * d/patches: add patch to fix filter plug-in buffer overruns
    (LP: #2080677)
  * d/control: bump Standards-Version to 4.7.0

 -- Jeremy Sowden <azazel@debian.org>  Sun, 26 Jan 2025 12:55:20 +0000
