=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ulogd2
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
 Uploaders: Chris Boot <bootc@debian.org>,
            Jeremy Sowden <azazel@debian.org>
 Build-Depends:
@@ -21,7 +20,7 @@
  libsqlite3-dev,
  linuxdoc-tools,
  pkgconf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.netfilter.org/projects/ulogd/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/ulogd2
