=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://www.netfilter.org/pub/ulogd/ulogd@ANY_VERSION@@ARCHIVE_EXT@
